# Generated by Django 4.2 on 2023-06-26 08:49

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0016_alter_dailyallowance_date_alter_forex_date"),
    ]

    operations = [
        migrations.AlterField(
            model_name="dailyallowance",
            name="date",
            field=models.DateField(default=datetime.date(2023, 6, 26)),
        ),
        migrations.AlterField(
            model_name="forex",
            name="date",
            field=models.DateField(default=datetime.date(2023, 6, 26)),
        ),
    ]
